# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2018-02-25 06:02
from __future__ import unicode_literals

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('thing', '0006_auto_20171016_0914'),
    ]

    operations = [
        migrations.AddField(
            model_name='characterartifact',
            name='crucible_talents',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.SmallIntegerField(), default=list, size=None),
        ),
    ]
